uuid: d37a1bbe-6a53-4dae-b0c2-3786ded2ab9d
langcode: en
status: true
dependencies:
  theme:
    - hd_theme
_core:
  default_config_hash: XRdb8LpbArVA6CpuuEZxzi50JIdjsJaCCZ5o3fH0Blk
id: hd_theme_local_actions
theme: hd_theme
region: content
weight: -20
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Primary admin actions'
  label_display: '0'
  provider: core
visibility: {  }
